/* Localized versions of Info.plist keys */

CFBundleDisplayName = "GarageBand";
CFBundleName = "GarageBand";
"Logic Pro Project" = "projekt Logic Pro";
"Logic Express Project" = "projekt Logic Express";
"Logic Song" = "utwór Logic";
"Logic Song Stationery" = "papeteria utworu Logic";
"Standard MIDI File" = "plik Standard MIDI";
"Notator SL Song" = "utwór Notator SL";
"GarageBand Project" = "projekt GarageBand";
"OMF File" = "plik OMF";
"AAF File" = "plik AAF";
"FinalCut Pro XML File" = "plik FinalCut Pro XML";
"Logic Preferences" = "preferencje Logic";
"AIFF Audio file" = "plik Audio AIFF";
"CAF Audio file" = "plik audio CAF";
"SoundDesigner II audio file" = "plik audio SoundDesigner II";
"Wave file" = "plik Wave";
"Logic Plug-in settings file" = "plik z ustawieniami wtyczki Logic";
"Logic Channel Strip settings file" = "plik ustawień paska kanału Logic";
"Logic I/O label file" = "plik etykiety Logic I/O";
"Space Designer Impulse Response" = "Impulsy pogłosów dla Space Designer";
"EXS24 instrument file" = "plik instrumentu EXS24";
"Logic Key Commands" = "polecenia klawiszowe Logic";
NSMicrophoneUsageDescription = "Aby włączyć wejście audio w celu nagrywania w GarageBand, wybierz Pozwól (zalecane). Możesz włączyć wejście audio później w panelu Ustawienia systemowe > Ochrona i prywatność.";
NSPhotoLibraryUsageDescription = "GarageBand chce uzyskać dostęp do plików multimedialnych w przeglądarce mediów. Aby uzyskać dostęp do plików multimedialnych, Wybierz Pozwól. Ustawienia dostępu do multimediów możesz zmienić w panelu Preferencje systemowe > Ochrona i prywatność.";
NSAppleEventsUsageDescription = "Aby zezwolić GarageBand na eksportowanie plików audio do innej aplikacji, wybierz Pozwól. Możesz zmienić to ustawienie w panelu Preferencje systemowe > Ochrona i prywatność > Automatyzacja.";
NSAppleMusicUsageDescription = "Aby zezwolić GarageBand na eksportowanie plików audio do innej aplikacji, wybierz Pozwól. Możesz zmienić to ustawienie w panelu Ustawienia systemowe > Ochrona i prywatność > Automatyzacja.";
NSRemovableVolumesUsageDescription = "Aby mieć w GarageBand dostęp do projektu oraz plików biblioteki dźwięków na woluminach usuwalnych, wybierz Pozwól. Ustawienia dostępu do woluminu usuwalnego możesz także zmienić później w panelu Ustawienia systemowe > Ochrona i prywatność.";
NSHumanReadableCopyright = "Copyright © 2004–2025 Apple Inc. Wszystkie prawa zastrzeżone.";
